

html{
    padding:0px;
    margin:0px;
    overflow-x: hidden;
}

body{
     font-style: normal;
    font-weight: 400;
    font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0em;
    color: #333333;
    position: relative;
    overflow: hidden;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
a:hover, a:focus{
    text-decoration: none !important;
}
img{
    max-width: 100%;
}
.thumbnail{
        padding: 0px;
    border: none;
    background: none;
    margin: 0px;
    overflow: hidden;
}
.row{
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    width: 100%;
    max-width: 990px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}



/*====== CSS CONTENT======= */

/*  POPUP */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(0,0,0,0.7);
    font-size: 15px;
    display: none;
}
.popup .content_popup {
    position: relative;
    margin: 100px auto 0px auto;
    z-index: 9;
    width: 80%;
    text-align: center;
    transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    max-width: 300px;
    background: #fff;
    padding: 0px 0px 30px 0px;
    max-width: 600px;
    width: 100%;
    border-radius: 5px;
    animation-name: animatetop;
    animation-duration: 0.4s;
}


.popup .content_popup .title {
    font-size: 18px;
    background: url(images/icon_noice.png) top center no-repeat;
    padding-top: 70px;
    margin-bottom: 15px;
}
.popup .close_popup {
  font-size: 14px;
  cursor: pointer;
  color: #fff;
  /* background: #ddba76; */
  padding: 7px 15px;
  text-transform: uppercase;
  display: table;
  margin: 0 auto;
  clear: both;
  position: absolute;
  top: 5px;
  right: 0px;
  font-size: 20px;
}
.commit_popup{
    background: #ffe6e6;
    border: dashed 1px #ffa7a7;
    padding: 15px;
    text-align: center;
    margin: 15px;
}
.commit_popup h3{
    font-size: 20px;
    margin: 0px;
}
.commit_popup span{
    color: red;
    font-size: 20px;
}
.commit_popup p{
 margin: 10px 0px 0px 0px;
 font-style: italic;
 font-size: 18px;
}
.content_popup h1{
    font-size: 22px;
    text-transform: uppercase;
    background: #1eaab8;
    padding: 12px 0px 10px 0px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    margin: 0px;
}
.popup label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    text-align: left;
}
.popup .form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.popup .list_group{
    padding:0px 15px;
}
.popup  .form-group{
    margin:15px 0px 0px 0px;
}
.mabaove .img_mabv{
    float:left;
}
.mabaove input[type="text"]{
 float: left;
 width: initial;
 min-width: 185px;
 line-height: 10px;
 height: 30px;
 margin: 5px 10px 0px 0px;
}
.mabaove a.refresh{
    float: left;
    margin: 5px 0px 0px 20px;
}
.img_mabv img{
    border:solid 1px #ccc;
    border-radius: 5px;
}
.mabaove{
    display: table;
    width: 100%;
}
.popup .security{
    border-bottom: 1px dashed #ccc;
    padding: 0px 0px 15px 0px;
}

.popup button[type*="submit"]{
  color: #fff;
  background-color: #d9534f;
  border: none;
  border-radius: 20px;
  padding: 13px 30px;
  font-size: 16px;
  margin: 20px 0px 0px 0px;
  cursor:pointer;
}
.popup button[type*="submit"]:hover{
    background:#1eaab8;
}

:hover, :focus {
    outline:none !important;
}
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

.register_fixed {
    position: fixed;
    right: 10px;
    bottom: 20px;
    cursor: pointer;
    max-width: 150px;
}
.scrolltop {
    bottom: 20px;
    position: fixed;
    left: 20px;
    z-index: 500;
    cursor: pointer;
}
.fixed_register_mobile{
    display: none;
        position: fixed;
    bottom: 0;
    height: 40px;
    background: #e0383c;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 99;
}
.fixed_register_mobile p{
        color: #fff;
    display: block;
    font: 700 18px/40px roboto;
    text-transform: uppercase;
}

@media(min-width: 993px) and (max-width: 1100px){
        .nav_top_header ul li a{
        padding: 10px 8px !important;
    }
}

@media(min-width: 768px) and (max-width: 992px){
    .navtab_primary .list_tab .tablinks{
        font-size: 18px;
    }
    .banner{
        background-size: cover;
    }
    .show_li{
        background-size: 4%;
    }
    .solution .bg_img_server ul li{
        padding:0px;
    }
}
@media(max-width: 767px){
    .banner{
        background-size: cover;
        padding:2em 0em;
    }
    .mabaove input[type="text"] {
    min-width: initial;
    max-width: 95px !important;
    }
    .popup .close_popup{
        top:0px;
    }
    .register_fixed {
        display: none;
    }
    .fixed_register_mobile{
        display: block;
    }
    .popup .content_popup {
    margin-top: 0px;
    }
    .commit_popup span {
    font-size: 15px;
    margin: 0px 0px 7px 0px;
    display: block;
    }
    .commit_popup h3 {
    font-size: 15px;
    }
    .commit_popup {
    padding: 10px;
    }
    .commit_popup p {
    font-size: 14px;
    }
    .introduce_hosting h1{
        font-size: 28px;
        margin:0px 0px 30px 0px;
        text-align: center;
    }
    .introduce_hosting{
        padding:0px 15px;
    }
    .navtab_primary .list_tab .tablinks{
        font-size: 18px;
        width: 100%;
        margin:0px 0px 30px 0px;
        text-align: center;
    }
    .list_combo{
        padding:30px 0px 0px 0px;
    }
    .scrolltop {
   max-width: 35px;
    bottom: 45px;
    left: initial;
    right: 10px;
    }
    .footer_bottom .text_right{
        float:left;
    }
    .backup_area{
        padding:30px 0px;
    }
    .google_speed p{
        display: block;
        overflow-wrap: break-word;
    }
    ul.list_sub_tablinks li{
        margin:15px 0px 0px 10px;
    }
    .list_template .btn_view{
        padding:7px 20px;
    }
    h1.title_custom{
        line-height: 25px;
    padding: 20px 5px;
    font-size: 16px;
    }
    .table th strong, .table th p {
    font-size: 13px;
    }
    .table td {
    text-align: center !important;
    padding: 10px !important;
    font-size: 12px !important;
    vertical-align: middle !important;
    }
    .backup_bottom{
        margin:30px 0px 0px 0px;
    }
    .solution .bg_img_server ul li{
        float:none;
        padding:0px;
        margin:0px 0px 30px 0px;
    }
    .solution .bg_img_server{
        background-size: cover;
    }
    .faster{
        margin:40px 0px 0px 0px;
    }
    .solution{
        padding:30px 0px;
    }
    .google_speed, .profesional{
        padding:30px 0px;
    }
}


@media(min-width: 480px) and (max-width: 767px){
    .list_template_item, .list_feedback ul>li{
        width: 50%;
        float:left;
    }
    .list_feedback_item img{
         margin: 20px auto;
        display: table;
        float:none;
    }
}

@media(min-width: 400px) and (max-width: 767px){
    .show_li{
        background-size: 6%;
    }
}

#captcham {
    padding: 0px;
    float: left;
    margin: 0px 10px 0px 0px;
}



/* INCLUDE HEADER FOOTER  */

/* =======CSS HEADER======== */

input:focus::-webkit-input-placeholder{
    color:transparent;
}
.top_header {
    background: #f5f5f5;
    border-bottom: 1px solid #e6e6e6;
    display: table;
    width: 100%;
    position: fixed;
    top:0px;
    z-index: 999;
}
.nav_top_header ul li a {
    display: block;
    padding: 10px 15px;
    font-size: 13px;
    color: #646464;
}
.nav_top_header ul li {
    float: left;
}
.about_top_header {
    float: right;
    padding: 10px 35px 0px 0px;
}
.about_top_header>span {
    float: left;
    color: #646464;
    margin: 0px 20px 0px 0px;
}
.about_top_header span img {
    margin: 0px 5px 0px 0px;
}
.about_top_header>span:nth-child(1):hover{
    color:#50a4ee;
}
.about_top_header>span:nth-child(2):hover{
    color:#d62825;
}
/*====== CSS CONTENT======= */

.nav_primary  ul{
	text-align:center
}
.nav_primary  ul li {
    position: relative;
    padding: 10px 44px;
	display:inline-block
}
.nav_primary  ul>li:hover>a, .nav_top_header ul li a:hover, .language_header a:hover, .register_header a:first-child:hover{
    color:#d62825;
}
.nav_primary  ul>li:nth-child(2):hover{
   /* background: rgba(50,50,50,0.98);*/
}
.nav_primary  ul>li:nth-child(2):hover>a{
     color:#fff;
}
.nav_primary {
    float:left;
}
.all_service{
    float:right;
    padding:10px 20px;
    cursor: pointer;
    position: relative;
}
.all_service:hover{
       background: rgba(50,50,50,0.98);
       color:#fff;

}
.nav_primary  ul li:first-child{
    padding-left: 0px;
}
.nav_primary  ul li a{
    color:#000;
	font-weight:bold
}
.nav_primary .sub-menu{
    position: absolute;
    top:0px;
    opacity: 0;
    visibility: hidden;
}
.sub-menu-service{
    color: #fff;
    background: rgba(50,50,50,0.98);
    padding: 35px 50px;
    position: absolute;
    top: 60px;
    right: 0px;
    z-index: 999;
    min-width: 900px;
    opacity: 0;
    visibility: hidden;
    border-top: 1px solid #fff;
    transition: all 0.3s;
}
.all_service:hover .sub-menu-service{
    top:38px;
    visibility: visible;
    opacity: 1;
    right: 0px;
}
.sub-menu-service .col-service{
       float: left;
    padding: 0px 20px;
    width: 25%;
}
.sub-menu-service h2{
    font-size: 17px;
    margin: 0px 0px 10px 0px;
}
.sub-menu-service h3{
    font-size: 13px;
    border-bottom: 1px solid #5d5757;
    padding: 0px 0px 10px 0px;
    line-height: 22px;
    min-height: 55px;
}
.sub-menu-service ul li a{
    font-size: 13px;
    color: #fff;
    line-height: 30px;
}
.sub-menu-service ul li a:hover{
    text-decoration: underline !important;
}
.sub-menu-service i.fa{
    margin: 0px 0px 0px 3px;
    font-size: 9px;
}
.list-col-service>.col-service:first-child{
    padding-left: 0px;
}
.list-col-service>.col-service:last-child{
    padding-right: 0px;
}
.middle_header{
    border-bottom: 1px solid #e6e6e6;
    position: relative;
    margin:38px 0px 0px 0px;
}
.nav_primary .sub-menu {
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    border-top: 1px solid #d1d1cf;
    border-bottom: 1px solid #d1d1cf;
    opacity: 0;
    visibility: hidden;
    max-height: 0;
    min-width: 130px;
    position: absolute;
    left: 0;
    top: 80px;
    background: rgb(36, 105, 220);
    z-index: 9;
}
.nav_primary li:hover>ul.sub-menu {
    opacity: 1;
    visibility: visible;
    max-height: 9999px;
    top: 38px;
}
.nav_primary .sub-menu {
    background: #fff;
}
.nav_primary .sub-menu>li>a {
    padding: 10px 0px 10px 10px;
    color: #000;
    display: block;
    border-bottom:1px solid #e6e6e6;
}
.nav_primary .sub-menu>li>a:hover {
    background: #ccc;
    color:#000;
}

.nav_primary .sub-menu>li {
    display: block;
    float: none;
    padding:0px;
}

.about_top_header img {
    max-width: 190px;
}
.logo{
    float:left;
    margin:10px 0px 0px 0px;
}
.language_register{
    float:right;
}
.language_header{
    float:left;
}
.register_header{
    float:right;
    margin:14px 0px 0px 0px;
}
.register_header a:nth-child(2):hover{
    color:#fff;
    background: #d62825;
}
.language_header{
    margin:0px 60px 0px 0px;
}
.language_header a{
    padding:15px 10px;
    display: inline-block;
    color:#000;
}
.register_header a:nth-child(2){
  margin: 0px 0px 0px 10px;
    padding: 0px 20px;
    border: 1px solid #d62825;
    font-size: 13px;
    border-radius: 0px;
}
.register_header a{
    color: #000;
    line-height: 20px;
}

.why_choose_failover{
    padding:50px 0px;
    background:#ececec;
}
.title_nobefore{
     text-align: center;
    background: #d62825;
    color: #fff;
    display: table;
    margin: 0px auto 45px auto;
    padding: 10px 50px;
    border-radius: 10px;
    font-size: 30px;
    line-height: 40px;
}
.prom .title_nobefore{
    font-size: 35px;
    padding:20px 50px;
}
.prom{
    padding:50px 0px;
}
.prom a{
    display: table;
    margin: 0px auto;
    background: #ffae00;
    padding: 20px 40px;
    font-size: 30px;
    color: #969191;
}

/* MENU MOBILE*/
.icon_mobile_click {
    margin: 0px;
    cursor: pointer;
    z-index: 99;
    display: none;
    position: absolute;
    top:10px;
    right: 10px;
    cursor: pointer;
    display: none;
}
.icon_mobile_click i.fa{
    font-size: 25px;
}
#page_wrapper{
    transition: all 0.3s;
}
#menu_mobile_full{
    position: fixed;
    top: 0;
    bottom: 0;
    width:260px;
    background-color: #a01e1e;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    -o-transition: -o-transform .3s ease;
    transition: transform .3s ease;
    z-index: 9999999;
    border-right: 1px solid #fff;
    overflow: auto;
}
.bg_opacity{
    position: fixed;
    width: 100000px;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    top: 0px;
    bottom: 0px;
    z-index: 999;
}
.menu_hidden{
    z-index: -1;
    left: -260px;
}
.menu_show{
    z-index: 9999999;
}
#menu_mobile_full .close_menu {
    padding: 10px;
    font-size: 20px;
    text-align: right;
    color: #fff;
    background: none;
    cursor: pointer;
    position: absolute;
    right: 0px;
    background: #a01e1e;
    display: none;
    cursor: pointer;
    top: 0px;
    border: 1px solid #fff;
    z-index: 999;

}
#menu_mobile_full ul li,#menu_mobile_full ul li a{
    width: 100%;
    display: block;
}
#menu_mobile_full ul li{
    position: relative;
}
#menu_mobile_full ul li a{
    padding: 15px 0px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
}
#menu_mobile_full ul li a:hover{
    text-decoration: none;
    background:none;
    color: #9fa5a8 !important;
}
#menu_mobile_full li span{
    margin:0px 0px 0px 10px;
}
#menu_mobile_full .sub-menu-mobile{
    display: none;
    padding:0px 0px 0px 15px;
    border-bottom: 1px solid #fff;
}
#menu_mobile_full .sub-menu-mobile>li:last-child a{
    border-bottom: none;
}
#menu_mobile_full .sub-menu-mobile li a{
    font-size: 14px;
    text-transform: none;
}
.editBefore_mobile::before {
    content: "-" !important;
}
#menu_mobile_full li.menu-item-has-children::before{
    content: "+";
    position: absolute;
    right: 10px;
    top: 15px;
    color: #fff;
}
#menu_mobile_full .mobile-menu{
    margin:40px 0px 0px 0px;
}
/* END MENU MOBILE*/

.readmore_mobile{
      position: fixed;
    bottom: 10px;
    right: 15px;
    display: none;
    z-index: 99;
}
.readmore_mobile i.fa{
        font-size: 23px;
    width: 40px;
    height: 40px;
    background: #fff;
    color: red;
    border-radius: 50%;
    border: 1px solid #ccc;
    line-height: 40px;
    text-align: center;
    transition: all 0.4s;
}
.rotateIcon{
    transform: rotate(-180deg) !important;
}

    .btn_region{
        cursor: pointer;
}
.popup_region .list_group {
    padding: 20px 0px;
    display: table;
    background: #fff;
}
.popup_region .content_popup{
    max-width: 350px !important;
    background: none;
}
.popup_region .logo_popup {
    border-bottom: 1px solid #e6e6e6;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 20px 0px;
}
.popup_region ul {
    display: table;
    width: 100%;
}
.popup_region ul li {
    float: left;
    /* padding: 0px 60px; */
    width: 33%;
    margin: 0px 0px 20px 0px;
}
.popup_region ul li a {
    color: #000;
    font-size: 13px;
}
.popup_region ul li img {
    display: table;
    margin: 0px auto;
}
.popup_region .content_popup h1 {
    font-size: 22px;
    text-transform: uppercase;
    background: none;
    padding: 12px 0px 10px 0px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    margin: 0px;
}

/* SUB-SERVICE-HEADER*/
.sub-japan-service{
     width: 960px;
    background: #fff;
    border: 1px solid #dcdcdc;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
    padding: 0;
    position: absolute;
    right: 16px;
    top: 70px;
    width: 960px;
    -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
    box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
    z-index: 99;
}
.sub-japan-service::before{
    content: "";
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    /* left: 0px; */
    right: 400px;
    top: -10px;
    /* margin: 0px auto; */
}
.sub-japan-service::after{
content: "";
    width: 100%;
    height: 15px;
    background: none;
    position: absolute;
    top: -12px;
}
.about_top_header>span{
    cursor: pointer;
}
.about_top_header>span:first-child:hover .sub-japan-service{
    opacity: 1;
    visibility: visible;
    top:40px;
}
.sub-japan-service .jp-col-service{
        float: left;
    margin-right: 8px;
    width: 177px;
}
.sub-japan-service .jp-col-service p{
background: #84a3bd;
    background-size: 22px 176px;
    border-bottom: 1px solid #7996ad;
    color: #fff;
    clear: both;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3;
    margin: 0;
    overflow: hidden;
    padding: 7px 0 6px 8px;
}
.sub-japan-service .jp-col-service p span{
       background: url(https://cache.img.gmo.jp/common_header/gmocommonheader_files/icons.gif) left top no-repeat;
    display: inline-block;
    padding: 0px 0px 0px 38px;
}
.content_sub-japan{
         display: table;
    padding: 14px 20px;
}
.content_sub-japan h1 a, .btn_bot a{
       background: #005bac;
    display: block;
    color: #fff;
    font-size: 1em;
    line-height: 1;
    margin-bottom: 12px;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-size: 15px;
}
.content_sub-japan ul>li:first-child {
    background: #f6f6f6;
    border-bottom: 1px solid #dadde0;
    color: #000;
    margin: 0 0 10px 0;
    padding: 5px 8px;
}
.content_sub-japan ul>li{
    margin:0px 0px 8px 0px;
    display: block;
    line-height: 20px;
}
.content_sub-japan ul>li a{
        color:#555;
        font-size: 14px;
}
.content_sub-japan ul>li a:hover{
    text-decoration: underline !important;
}
.content_sub-japan .jp-col-service:nth-child(3) p span{
    background-position: 0 -22px;
}
.content_sub-japan .jp-col-service:nth-child(3) p span.lock{
    background-position: 0 -88px;
}
.content_sub-japan .jp-col-service:nth-child(4) p span{
    background-position: 0 -44px;
}
.content_sub-japan .jp-col-service:nth-child(5) p span{
    background-position: 0px -66px;
}
.content_sub-japan .jp-col-service:last-child{
    margin:0px;
}
 .content_sub-japan .jp-col-service .gmo_red{
    background: #f45656;
    color: #fff;
    font-size: 1em;
    line-height: 1.4;
    margin: 0 6px 0 0;
    padding: 1px 4px 0 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.content_sub-japan .jp-col-service:last-child span{
        background-position: 0 -110px;
}
.content_sub-japan .jp-col-service:last-child span.chart{
        background-position: 0 -132px;
}
.content_sub-japan .jp-col-service:last-child span.hand{
    background-position: 0 -176px;
}
.sub-japan-service  .btn_bot{
    clear: both;
    margin:0px;
}
.sub-japan-service  .btn_bot a{
    margin:0px !important;
}

.sub-global-service{
   position: absolute;
    width: 813px;
    top: 40px;
    z-index: 99;
    padding: 14px 24px;
    position: absolute;
    right: 16px;
    top: 70px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ;
    -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
    box-shadow: 2px 3px 5px rgba(0,0,0,0.1);
}
.sub-global-service::before {
        content: "";
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    /* left: 0px; */
    right: 260px;
    top: -10px;
    /* margin: 0px auto; */
}
.sub-global-service::after{
    content: "";
    width: 100%;
    height: 15px;
    background: none;
    position: absolute;
    top: -12px;
}
.about_top_header span:nth-child(2):hover .sub-global-service{
    top:40px;
    visibility: visible;
    opacity: 1;
}
.sub-global-service h1 a {
        background: #d62825;
    display: block;
    color: #fff;
    font-size: 1em;
    line-height: 1;
    margin-bottom: 12px;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-size: 15px;
}

.sub-global-service .global-col-service{
      float: left;
    margin-right: 8px;
    width: 185px;
    background: #f5f5f5;
    min-height: 524px;
}
.sub-global-service .global-col-service:last-child{
    margin:0px;
}
.sub-global-service .global-col-service p {
        background-repeat: no-repeat;
    background-color: #323232;
    background-position: 12px 10px;
    background-size: 21px 21px;
    color: #fff;
    padding: 10px 10px 10px 40px;
    text-align: left;
}
.sub-global-service .global-col-service p span{
    display: block;
    margin:0px 0px 5px 0px;
}
.sub-global-service .global-col-service p a{
    color:#fff;
    font-size: 12px;
}
.sub-global-service .global-col-service p a:hover{
    text-decoration: underline !important;
}
.sub-global-service .global-col-service ul{
        list-style-type: none;
    margin: 0;
    padding: 12px 18px;
}
.sub-global-service .global-col-service ul li {
    margin: 0 0 8px;
    font-size: 1.08333em;
}
.sub-global-service .global-col-service ul li a{
    color:#646464;
}
.sub-global-service .global-col-service ul li a:hover{
    text-decoration: underline !important;
    color:#b2211e;
}
.sub-global-service .global-col-service p.vn_flag{
    background-image:url(https://cache.img.gmo.jp/zcom/images/flag_vn.png);
}
.sub-global-service .global-col-service p.mm_flag{
    background-image: url(https://cache.img.gmo.jp/zcom/images/flag_mm.png);
}
.sub-global-service .global-col-service p.thai_flag{
    background-image: url(https://cache.img.gmo.jp/zcom/images/flag_th.png);
}
.sub-global-service .global-col-service p.phi_flag {
    background-image: url(https://cache.img.gmo.jp/zcom/images/flag_ph.png);
}
.sub-global-service .global-col-service p.sin_flag {
     background-image: url(https://cache.img.gmo.jp/zcom/images/flag_sg.png);
} 
.sub-global-service .global-col-service p.jp_flag{
    background-image:  url(https://cache.img.gmo.jp/zcom/images/flag_jp.png)
}
.sub-global-service .global-col-service p.united_flag{
    background-image: url(https://cache.img.gmo.jp/zcom/images/flag_uk.png);
    margin:0px;
}
.sub-global-service .global-col-service p.hongkong_flag{
     background-image: url(https://cache.img.gmo.jp/zcom/images/flag_hk.png);
}
.sub-global-service h1 a:hover{
    background: #e27371;
}
.content_sub-japan h1 a:hover , .btn_bot a:hover{
    background:#438bca;
}
/* SUB-SERVICE-HEADER*/


/* CSS FOOTER*/
.footer_top{
    background:#323232;
    color:#fff;
    padding:0px 0px 0px 0px;
}
.footer_top ul li a{
    color:#fff;
}
.footer_top ul li a:hover{
    text-decoration: underline !important;
}
.footer_top ul li{
    margin:0px 0px 10px 0px;
}
.footer_top h4{
    margin:0px 0px 30px 0px;
    font-size: 15px;
}
.title_under_ft{
    margin:40px 0px 30px 0px !important;
}
.payment_ft{
        border-top: 1px solid #504f4f;
    padding: 15px 0px;
    margin:0px 0px 0px 0px;
}
.payment_ft ul li{
    float:left;
    margin:0px 5px 0px 0px;
}
.payment_ft .social i.fa{
    font-size: 32px !important;
    color:#fff;
}
.payment_ft .social i.fa:hover{
    color:#d5d5d5;
}
.payment_ft  .social a{
        display: table;
    float: left;
    margin: 0px 20px 0px 0px;
}
.payment_ft .row>.col-xs-12:nth-child(3){
    text-align: right;
}
.payment_ft .row>.col-xs-12:nth-child(3) p{
    background: url(https://hosting.z.com/vn/zcom_service_common/images/service_footer_map.png?1456914726) no-repeat;
    /* background-position: -35px 0px; */
    float: right;
    min-width: 100px;
    margin: 7px 0px 0px 0px;
}
.payment_ft .row>.col-xs-12:nth-child(3) p:hover{
    color:red;
}
.footer_bottom{
    color:#646464;
}
.footer_bottom h4{
    text-align: center;
    font-size: 11px;
    line-height: 22px;
    max-width: 700px;
    margin: 15px auto 13px auto;
}
.footer_bottom .text_left{
    float:left;
}
.footer_bottom .text_left p{
    font-size: 11px;
    margin:0px 0px 5px 0px;
}
.footer_bottom  .text_right{
    float:right;
}
.footer_bottom  .text_right i.fa{
    margin:0px 0px 0px 10px;
}
.footer_bottom  .text_right a{
     color: #646464;
    font-size: 11px;
    display: inline-block;
    padding: 0px 0px 0px 5px;
}
.footer_bottom  .text_right a:hover{
    text-decoration: underline !important;
}
.text_footer_bottom{
        display: table;
    width: 100%;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #e6e6e6;
}
.copyright{
    clear: both;
}
.copyright p {
    float:left;
    font-size: 11px;
}
.allright {
    float:right;
}
.allright span{
    display: block;
    font-size: 11px;
}
.allright img{
    margin: 15px 0px 20px 0px;
    float: right;
    display: table;
}
.footer_top li{
    position: relative;
}
.footer_top li i.fa{
   color: #655d5d;
    position: relative;
    right: -8px;
    top: 1px;
}
.footer_top .list_domain_ft>.col-md-3:nth-child(2), .footer_top .list_domain_ft>.col-md-3:nth-child(1){
    width: 22%;
}
.footer_top .list_domain_ft>.col-md-3:nth-child(3) {
    width: 32%;
    position: relative;
}
.footer_top .list_domain_ft>.col-md-3:nth-child(4)::before{
       content: "";
    width: 1px;
    height: 320px;
    position: absolute;
    background: #4a4646;
    left: -40px;
}
.footer_top .list_domain_ft>.col-md-3:nth-child(4){
    width: 24%; 
}


@media(max-width: 992px){
    .backup_commit{
        min-height: initial;
    }
    .backup_commit h1{
        position: relative;
        top:initial;
        left: initial;
        transform: none;
    }
    .image_backup{
        text-align: center;
    }
    .list_combo>.row>.col-md-4:nth-child(1) , .list_combo>.row>.col-md-4:nth-child(2) , .list_combo>.row>.col-md-4:nth-child(3){
        padding:0px 15px;
    }
      .combo_pro{
        margin:60px 0px 0px 0px;
    }
        .list_combo>.row>.col-md-4{
        margin:0px 0px 30px 0px;
    }

    .bottom_header{
        display: none;
    }
    .icon_mobile_click {
    display: block;
}
.scrolltop{
    bottom:50px;
    max-width: 40px;
}
.register_fixed{
        max-width: 70px;
    left: 70px;
    right: initial;
    bottom:40px;
}
}
@media(min-width: 768px) and (max-width: 992px){
    .navtab_primary .list_tab .tablinks{
        font-size: 18px;
    }
    .banner{
        background-size: cover;
    }
    .show_li{
        background-size: 4% !important;
    }
    .solution .bg_img_server ul li{
        padding:0px;
    }
    .register_header{
        margin:15px 40px 0px 0px;
    }
    .why_choose_failover .row .col-xs-12{
        width: 33% !important;
    }
    .payment_ft .row>.col-xs-12:nth-child(1) , .payment_ft .row>.col-xs-12:nth-child(3){
        width: 30%;
    }
       .payment_ft .row>.col-xs-12:nth-child(2){
        width: 40%;
       }
         .middle_header{
        margin:0px;
    }
}
@media(max-width: 767px){
    .icon_mobile_click{
        display: block;
        top:15px;
    }
    .allright{
            float: none;
    clear: both;
    }
    .middle_header{
        margin:0px;
    }
    .allright img{
        float:left;
    }

       .footer_bottom .text_right a {
    padding: 0px 5px 0px 0px;
}
    .footer_bottom{
        padding:0px 0px 40px 0px;
    }
    .readmore_mobile{
        display: block;
    }
    .banner{
        background-size: cover;
        padding:2em 0em;
    }
    .introduce_hosting h1{
        font-size: 28px;
        margin:0px 0px 30px 0px;
        text-align: center;
    }
    .payment_ft .row>.col-xs-12:nth-child(3) p{
        float:left;
        margin:10px 0px 0px 0px;
    }
    .payment_ft .row .col-xs-12{
        margin:0px 0px 20px 0px;
    }
    .introduce_hosting{
        padding:0px 15px;
    }
    .navtab_primary .list_tab .tablinks{
        font-size: 18px;
        width: 100%;
        margin:0px 0px 30px 0px;
        text-align: center;
    }
    .list_combo{
        padding:30px 0px 0px 0px;
    }
    .col-fixed-bottom{
    margin: 0px;
    padding: 0px 0px 0px 30px;        
    }
    .backup_area{
        padding:30px 0px;
    }
    .google_speed p{
        display: block;
        overflow-wrap: break-word;
    }
    ul.list_sub_tablinks li{
        margin:15px 0px 0px 10px;
    }
    .list_template .btn_view{
        padding:7px 20px;
    }
    h1.title_custom{
        line-height: 25px;
    padding: 20px 5px;
    font-size: 16px;
    }
    .table th strong, .table th p {
    font-size: 13px;
    }
    .table td {
    text-align: center !important;
    padding: 10px !important;
    font-size: 12px !important;
    vertical-align: middle !important;
    }
    .backup_bottom{
        margin:30px 0px 0px 0px;
    }
    .solution .bg_img_server ul li{
        float:none;
        padding:0px;
        margin:0px 0px 30px 0px;
    }
    .solution .bg_img_server{
        background-size: cover;
    }
    .faster{
        margin:40px 0px 0px 0px;
    }
    .solution{
        padding:30px 0px;
    }
    .google_speed, .profesional{
        padding:30px 0px;
    }
    .title_nostyle{
        font-size: 15px;
        line-height: 25px;
    }
    .fixed_bottom{
        display: none;
    }
    .nav_primary, .all_service {
        display: none;
    }
    .language_header{
        margin: 0px auto;
    display: table;
    float: none;
    }
    .logo{
        float:none;
        max-width: 180px;
        margin:15px 0px 0px 0px;
    }
    .language_register{
        float:none;
    }
    .register_header {
    float: none;
    margin: 4px auto 15px auto;
    display: table;
    }
    .title_nobefore{
          font-size: 22px !important;
    line-height: 30px;
    padding: 20px 30px !important;
    }
    .why_choose_failover .row>.col-xs-12{
        text-align: center;
        margin:0px 0px 30px 0px;
    }
    .list_domain_ft .col-xs-12{
        width: 100% !important;
    }
    .footer_bottom h4{
        text-align: left;
    }
    .fixed_bottom .container>.col-fixed-bottom:first-child i.fa{
        left: 0px;
    top: 7px;
    }
    .fixed_bottom i.fa{
        font-size: 20px !important
    }
    .fixed_bottom .container>.col-fixed-bottom:nth-child(2) i.fa {
    left: 0px;
    top: 8px;
    }
    .fixed_bottom .container>.col-fixed-bottom:last-child i.fa{
        left: -8px;
        top:-3px;
        background:none;
        color:#000;
    }

}


@media(min-width: 480px) and (max-width: 767px){
    .list_template_item, .list_feedback ul>li{
        width: 50%;
        float:left;
    }
    .list_feedback_item img{
         margin: 20px auto;
        display: table;
        float:none;
    }
        .list_domain_ft>.col-xs-12{
        width: 50% !important;
        margin:0px 0px 30px 0px;
    }
    .list_domain_ft>.col-xs-12:nth-child(2n+1){
        clear: both;
    }
    .title_under_ft{
            margin: 20px 0px 10px 0px !important;
    border-top: 1px solid;
    padding: 20px 0px 0px 0px;
    }
    .footer_bottom .text_right{
        float:none;
    }
}

@media(min-width: 400px) and (max-width: 767px){
    .show_li{
        background-size: 6%;
    }
    .language_header{
        float:left;
    }
    .register_header{
           float: right;
    margin: 15px 0px 15px 0px;
    }
}

:hover, :focus {
    outline:none !important;
}
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

